WordPress.org

Forums

The Support Forums will be in read-only mode for a scheduled maintenance window on 01 September 2016 14:00 UTC - 20:00 UTC. More information.

[Plugin: BuddyPress Multilingual] Compatible with BP 1.2? (3 posts)

  1. zoltok
    Member
    Posted 6 years ago #

    Hi there,

    I was just wondering if there was an ETA for when this plugin might be updated for BuddyPress 1.2?

    Thanks!

    http://wordpress.org/extend/plugins/buddypress-multilingual/

  2. Amir Helzer
    Member
    Posted 6 years ago #

    It's not compatible with BP 1.2 right now.

    We're planning to do this in the near future, once we finish other pressing stuff with WPML (e.g., support for WP 3.0).

  3. Erlend
    Member
    Posted 6 years ago #

    Looking forward to it :)

Topic Closed

This topic has been closed to new replies.

About this Topic